PPCGeeks Forums HTC Arrive HTC HD2 HTC Thunderbolt HTC Touch Pro 2 HTC Evo 4G HTC Evo 3D Samsung Galaxy S II Motorola Droid X Apple iPhone Blackberry
Go Back   PPCGeeks > Windows Mobile > WM HTC Devices > HTC Apache > HTC Apache Development

Notices



Reply
 
LinkBack Thread Tools Display Modes
  #1 (permalink)  
Old 02-19-2008, 06:21 PM
McBadass's Avatar
N00b
Offline
Pocket PC: Droid
Carrier: Verizon
 
Join Date: Oct 2007
Posts: 28
Reputation: 5
McBadass is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
6700 will no longer upgrade properly. ERROR 201

I just got my new 6700 (old one finally croaked) and tried to install the latest kitchen. Everything seemed to go ok then for some reason it errors out. Not sure why, and not sure what caused it. The end result is this:

The device now has WM6 on it, but it doesn't seem to be 100% functional. Weird glitches keep occurring. I tried to re-flash the ROM via noid and just the regular RUU. noid seems to work, but it never gives me the flash updating bar that tells me the progress of the flash update. It doesn't actually re-flash the device.
When I try the regular RUU

I get error 201: Get device data error

Is there any way I can start over? Restore the Verizon OEM ROM? Find someway to get this thing to upgrade properly?

Any help is hugely appreciated.
Reply With Quote
This post has been thanked 1 times.
  #2 (permalink)  
Old 02-20-2008, 12:40 AM
McBadass's Avatar
N00b
Offline
Pocket PC: Droid
Carrier: Verizon
Threadstarter
 
Join Date: Oct 2007
Posts: 28
Reputation: 5
McBadass is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: 6700 will no longer upgrade properly. ERROR 201

I really hate to be annoying. I really do, but I really need to reset this back to some sort of originality. Any ideas anyone? I'd be willing to completely restore this thing.
Reply With Quote
  #3 (permalink)  
Old 02-21-2008, 02:55 PM
gcode_81's Avatar
N00b
Offline
Pocket PC: Galaxy S
Carrier: T-Mobile
 
Join Date: Sep 2007
Posts: 26
Reputation: 0
gcode_81 is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: 6700 will no longer upgrade properly. ERROR 201

I'm with you buddy. I need an NoID ruu to re-install the original rom to my ppc. I tried using different NoID packages and I couldn't get it to work
Reply With Quote
  #4 (permalink)  
Old 02-21-2008, 04:02 PM
GaMedic's Avatar
Ditch Doctor
Offline
Pocket PC: XV6800
Carrier: VZW
Location: Georgia, USA
 
Join Date: Oct 2007
Posts: 1,172
Reputation: 3637
GaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIP
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: 6700 will no longer upgrade properly. ERROR 201

What bootloader version do you have? I just received a replacement and it had bootloader 2.05 so I downgraded to 2.02. Mine flashes fine now, I just have to use No ID.
__________________
Step by Step tutorial for unlocking your device and cooking your own ROM!!!

Feel free to if choose to do so.
My ROM for Verizon, Sprint, Alltel, US Cellular and Cricket 20931 Base!!

The THANKS button is over there------------------------------------------------>
Reply With Quote
  #5 (permalink)  
Old 02-24-2008, 05:52 AM
xintaris's Avatar
Lurker
Offline
Pocket PC: xv6700
 
Join Date: Feb 2008
Posts: 4
Reputation: 0
xintaris is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: 6700 will no longer upgrade properly. ERROR 201

how do you find out which version you have and then how to you downgrade
Reply With Quote
  #6 (permalink)  
Old 02-24-2008, 03:00 PM
GaMedic's Avatar
Ditch Doctor
Offline
Pocket PC: XV6800
Carrier: VZW
Location: Georgia, USA
 
Join Date: Oct 2007
Posts: 1,172
Reputation: 3637
GaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIPGaMedic is still contributing even after becoming a VIP
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: 6700 will no longer upgrade properly. ERROR 201

Press power, record and reset buttons at same time. Use bright light to read screen. Number on screen is the bootlaoder version. Downgrade by reading this thread.
Reply With Quote
  #7 (permalink)  
Old 02-24-2008, 04:11 PM
xintaris's Avatar
Lurker
Offline
Pocket PC: xv6700
 
Join Date: Feb 2008
Posts: 4
Reputation: 0
xintaris is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: 6700 will no longer upgrade properly. ERROR 201

great thanks for the help. there is a password on the zip file. any idea what it is?
Reply With Quote
  #8 (permalink)  
Old 02-24-2008, 04:21 PM
xintaris's Avatar
Lurker
Offline
Pocket PC: xv6700
 
Join Date: Feb 2008
Posts: 4
Reputation: 0
xintaris is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: 6700 will no longer upgrade properly. ERROR 201

nevermind I found the password. again thanks for the help
Reply With Quote
  #9 (permalink)  
Old 02-25-2008, 09:43 AM
robmayer's Avatar
PPCGeeks Regular
Offline
Pocket PC: XV6700
Carrier: Verizon
Location: Sterling Heights, MI
 
Join Date: Sep 2007
Posts: 158
Reputation: 48
robmayer is just getting started
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Send a message via AIM to robmayer Send a message via MSN to robmayer
Re: 6700 will no longer upgrade properly. ERROR 201

Same here. Ever since I started messing around with the BL, I have to use the NoID RUU. I think it's because the 2.02 bootloader used to restore the Apache from 2.05 is different than that very original Apache BL 2.02. Just my guess...
Reply With Quote
  #10 (permalink)  
Old 02-25-2008, 02:58 PM
McBadass's Avatar
N00b
Offline
Pocket PC: Droid
Carrier: Verizon
Threadstarter
 
Join Date: Oct 2007
Posts: 28
Reputation: 5
McBadass is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: 6700 will no longer upgrade properly. ERROR 201

I have 2.05 on mine. If I downgrade to 2.02 will it re-install the OEM WM5? Where can I get WM5 to reinstall?

EDIT UPDATE:

Yes! It worked and it even put it back to my original OEM version of WM5! That's awesome! Thanks for the link. I had checked out that post before and even tried to download it but it was during the server change so I couldn't download the file. Everything so far is working great!

Last edited by McBadass; 02-25-2008 at 04:04 PM.
Reply With Quote
Reply

  PPCGeeks > Windows Mobile > WM HTC Devices > HTC Apache > HTC Apache Development

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


All times are GMT -4. The time now is 12:52 AM.


Powered by vBulletin® ©2000 - 2019, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO 3.6.0
©2012 - PPCGeeks.com